<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddBallotingBallonSemiInstallmentSchedulePlansTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('schedule_plans', function (Blueprint $table) {
            //
            $table->double('ballon', 8, 2)->nullable();
            $table->double('bulleting', 8, 2)->nullable();
             $table->double('semi_installment', 8, 2)->nullable();
            
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('schedule_plans', function (Blueprint $table) {
            //
        });
    }
}
